/* tr:nth-of-type(odd) tr:nth-of-type(even) */
html , body {
    padding: 0;
    margin: 0;
    background-color: #ffffff;
    color: #000;
}
.layout {
    width: 1200px;
    margin: 0 auto;
}
.f_url {
    font-size: 18px;
    padding-top: 7px;
}
a {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}
p {
    margin: 0;
}
ol, ul {
    list-style: none;
    padding: 0;
}
img {
    vertical-align: top;
    display: block;
    border: none;
}
.zxUrl {
    cursor: pointer;
}
.banner img {
    width: 100%;
}
.pg1,.pg5,.pg8 {
    width: 100%;
    background-color: #F4F7FF;
}
.pg5 {
    padding-bottom: 80px;
    box-sizing: border-box;
}
.top {
    width: 100%;
}
.topp {
    position: relative;
}
.pg1_all , .pg6, .pg7, .pg9 {
    margin: 0 auto;
    text-align: center;
    width: 1120px;
}
.pg2 {
    margin: 0 auto;
    width: 1120px;
}
.pg5 img,.pg6 img,.pg7 img,.pg8 img,.pg9 img {
    width: 100%;
}
.pg1,.pg2,.pg3,.pg4,.pg5,.pg6  , .pg8{
    padding: 50px 0;
    box-sizing: border-box;
}
.pg7 {
    padding: 10px 0 40px;
    box-sizing: border-box;
}
.pg9, .pg8 {
    padding: 30px 0;
    box-sizing: border-box;
}
.pg10 {
    width: 100%;
    padding: 50px 0;
    box-sizing: border-box;
    background: no-repeat url(../images/bg.png) center/100% 100%;
}
.pg10  img {
    margin: auto;
    width: 700px;
}
.pa_cent {
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
}
.pa_cent img {
    width: 33%;
}
.p2a_cent img {
    width: 100%;
    margin: 20px 0;
}
.pg3 {
    background-color: #E5E5E5;
}
.pg3 ul {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.pg3 ul li {
    width: 24.8%;
    background-color: #fff;
    font-size: 25px;
    padding: 50px 0;
    box-sizing: border-box;
    border-right: 1px solid rgb(173, 173, 173);
    border-left: 1px solid rgb(173, 173, 173);
    margin-bottom: 3px;
}
.pg3 ul li:hover {
    box-shadow: 5px 5px 5px 1px rgb(0 0 0 / 10%);
}
.pg3_ul_right {
    border-right: none !important;
}
.pg3_ul_left {
    border-left: none !important;
}
.pg3_money {
    font-size: 28px;
}
.pg3 ul li span {
    font-weight: 700;
    color: #0960FF;
}
.pg3_ul_img {
    padding: 0 !important;
    width: 50% !important;
    border-left: none !important;
    border-left: none !important;
}
.pg3_ul_img img {
    width: 100%;
    height: 100%;
}
.pg4 {
    background-color: #2B59F3;
    padding: 20px 0 40px;
    box-sizing: border-box;
}
.top_p {
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
}
.top_p1 {
    font-size: 20px;
    color: #000;
    margin: 10px 0 30px;
}
.pg4_tap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 100px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.pg4_tap li {
    width: 120px;
    padding: 5px 0;
    box-sizing: border-box;
    border: 1px solid #fff;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}
.pg4_tap_img li {
    display: none;
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 2px;
}
.pg4_all {
    display: flex;
    width: 100%;
    position: relative;
    margin-top: 60px;
}
.pg4_left {
    width: 50%;
    padding: 50px 25px;
    box-sizing: border-box;
    text-align: left;
}
.pg4_left h1 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 40px;
    padding-bottom: 30px;
    box-sizing: border-box;
    border-bottom: 1px solid rgb(172, 170, 170);
}
.classname {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.classname p {
    width: 50%;
    margin-bottom: 40px;
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-content: center;
}
.classname p::before {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    background: no-repeat url(../images/pg4_but.png) center/100% 100%;
    margin-right: 5px;
}
.pg4_left a {
    display: inline-block;
    padding: 0 20px;
    height: 35px;
    line-height: 35px;
    box-sizing: border-box;
    font-size: 17px;
    font-weight: 700;
    color: #fff;
    border-radius: 20px;
    background-color: #FF8A10;
}
.pg4_right {
    width: 580px;
    position: absolute;
    right: 5px;
    top: -40px;
}
.active {
    background-color: #fff;
    color: #2B59F3 !important;
}
.hide {
    display: block !important;
}
.last {
    width: 610px;
    margin: auto;
    border-left: 3px solid #00A0E9;
    border-right: 3px solid #00A0E9;
    border-bottom: 3px solid #00A0E9;
    padding: 40px 60px 20px 60px;
    box-sizing: border-box;
    position: relative;
    margin-top: 30px;
}
.last_p {
    color: #00A0E9;
    font-size: 30px;
    font-weight: 600;
    position: absolute;
    left: 50%;
    top: -20px;
    transform: translateX(-50%);
}
.last_p::before {
    content: "";
    width: 190px;
    height: 3px;
    background: #00A0E9;
    position: absolute;
    top: 50%;
    right: 205px;
    transform: translateY(-50%);
}
.last_p::after {
    content: "";
    width: 190px;
    height: 3px;
    background: #00A0E9;
    position: absolute;
    top: 50%;
    left: 205px;
    transform: translateY(-50%);
}
#freservation {
    text-align: center;
    width: 610px;
    margin: auto;
}
#name1 , #phone1 {
    height: 45px;
    width: 66%;
    background-color: #fff;
    border-radius: 5px;
    border: none;
    outline: none;
    margin-bottom: 20px;
    padding-left: 20px;
    box-sizing: border-box;
    font-size: 16px;
    color: #999;
}
.pg10_li {
    text-align: left;
    color: #fff;
    font-size: 15px;
    margin-left: 86px;
}
.last_all {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.bm {
    width: 200px;
    height: 45px;
    border-radius: 30px;
    background-color: #00A0E9;
    color: #fff;
    border: none;
    outline: none;
    font-size: 18px;
    text-align: center;
}
.bm1 {
    margin-right: 50px;
}
.top_bg {
    text-align: center;
    margin: auto;
    background: no-repeat url(../images/top_bg.png) center/100% 100%;
    font-size: 40px;
    font-weight: 700;
    width: 820px;
    height: 110px;
    line-height: 90px;
}
.jsul {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
    margin: 40px 0 40px;
}

.jsul li {
    width: 230px;
    height: 365px;
    margin-left: 8px;
    background: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid rgb(201, 200, 200);
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}
.jsul li img {
    float: left;
    width: 110px;
    height: 114px;
    margin: 20px 0;
}

.jsul li span {
    width: 180px;
    height: auto;
    line-height: 30px;
    margin-left: 25px;
    padding-top: 0px;
    margin-top: 0px;
    display: block;
    color: #666;
    font-size: 16px;
    text-align: left;
}
.f24 {
    font-weight: 700;
    color: #000;
    margin-bottom: 10px;
}
.pg7 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 70px;
    box-sizing: border-box;
}
.pg7 ul li {
    width: 49%;
    background-color: #fff;
    border: 1px solid #bebebe;
    border-radius: 10px;
    margin-bottom: 30px;
}
.pg7 ul li img {
    width: 100%;
}
.pg7 ul li p {
    font-size: 20px;
    line-height: 30px;
    padding: 10px 30px 20px;
    box-sizing: border-box;
}



.topp {
    font-size: 40px;
    font-weight: 700;
    position: relative;
    height: 80px;
    margin: auto;
    text-align: center;
}
.topp span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    z-index: 2;
    width: 100%;
}
.red {
    width: 25px;
    height: 25px;
    background-image: linear-gradient(to right,red 0%,rgba(255, 0, 0,.5) 30%,#F4F7FF 80%,#F4F7FF 100%);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.red2 {
    background-image: linear-gradient(to right,red 0%,rgba(255, 0, 0,.5) 30%,#fff 80%,#fff 100%);
}
.red3 {
    background-image: linear-gradient(to right,red 0%,rgba(255, 0, 0,.5) 30%,#E5E5E5 80%,#E5E5E5 100%);
}
.blue {
    width: 35px;
    height: 35px;
    background-image: linear-gradient(to right,#3160F1 0%,rgba(49, 96, 241,.5) 30%,#F4F7FF 80%,#F4F7FF 100%);
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
}
.blue2 {
    background-image: linear-gradient(to right,#3160F1 0%,rgba(49, 96, 241,.5) 30%,#fff 80%,#fff 100%);
}
.blue3 {
    background-image: linear-gradient(to right,#3160F1 0%,rgba(49, 96, 241,.5) 30%,#E5E5E5 80%,#E5E5E5 100%);
}
.bottom {
    width: 100%;
    height: 25px;
    background-image: linear-gradient(to right,#3160F1 0%,rgba(49, 96, 241,.5) 20%,#F4F7FF 80%,#F4F7FF 100%);
    position: absolute;
    bottom: 0;
    left: 56%;
    transform: translateX(-50%);
}
.bottom2 {
    background-image: linear-gradient(to right,#3160F1 0%,rgba(49, 96, 241,.5) 20%,#fff 80%,#fff 100%);
}
.bottom3 {
    background-image: linear-gradient(to right,#3160F1 0%,rgba(49, 96, 241,.5) 20%,#E5E5E5 80%,#E5E5E5 100%); 
}
.pa_cent {
    width: 100%;
    float: left;
    list-style: none;
    padding-left: 0px;
    margin-left: 0px;
    margin: 40px 0;
}
.pa_cent li {
    width: 30%;
    height: 390px;
    margin-left: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid rgb(201, 200, 200);
    padding: 30px 40px;
    box-sizing: border-box;
}
.pa_cent li img {
    float: left;
    width: 200px;
    margin-bottom: 40px;
}
.pa_cent li p {
    color: #000;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 5px;
}
.pa_cent li span {
    color: #666;
    font-size: 20px;
}
.butt1 {
    width: 100%;
    line-height: 100px;
    margin: auto;
    font-size: 26px;
    font-weight: 600;
    color: #EF7615;
    text-align: center;
    text-shadow: #fff 1px 0 0, #fff 0 1px 0, #fff -1px 0 0, #fff 0 -1px 0;
}
.butt1 a {
    display: inline-block;
    width: 30%;
    background: no-repeat url(../images/butt.png) center/100% 100%;
}
.pg2_2 {
    width: 33%;
    position: relative;
}
.pg2_2 img {
    width: 100%;
}
.pg2_2 .text {
    width: 63%;
    height: 160px;
    background: #fff;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    padding: 20px 11px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    right: 30px;
}
.pg2_2 .text p {
    font-size: 22px;
    font-weight: 700;
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}
.pg2_2 .text p::before {
    position: absolute;
    bottom: -13px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    content: "";
    width: 40px;
    height: 5px;
    border-radius: 4px;
    background: #5589FF;
}
.pg2_2 .text span {
    font-size: 16px;
    color: #666;
    line-height: 25px;
}
.pa_cent , .pa_cent22  , .pa_cent1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
} 
.pa_cent22 {
    margin: 40px;
}
.pc5 img {
    margin-bottom: 6px;
    border-radius: 4px;
}
.pa_cent22 img  {
    width: 70%;
    border-radius: 5px;
    margin-bottom: 10px;
}
.pa_cent1 img {
    width: 32.5%;
    border: 1px solid #acacac;
    border-radius: 5px;
    margin-bottom: 10px;
}
.pa_cent1 img {
    margin-bottom: 40px;
}

.topp1 {
    width: 62%;
}
.topp2 {
    width: 72%;
}
.topp3 {
    width: 69%;
    margin-bottom: 40px;
}
.topp5{
    width: 43%;
}
.topp5 .bottom {
    width: 87%;
}
.topp6 {
    width: 65%;
}
.topp6 .bottom {
    width: 95%;
}
.topp7 {
    width: 54%;
}
.topp7 .bottom {
    width: 92%;
}
.topp8 {
    width: 54%;
    margin-bottom: 40px;
}
.topp8 .bottom {
    width: 92%;
}
.topp9 {
    width: 68%;
    margin-bottom: 40px;
}
.topp9 .bottom {
    width: 96%;
}
.pg9 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.pg9 ul li {
    width: 24%;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #acacac;
    margin-bottom: 20px;
}
.pg9 ul li img {
    border-radius: 5px 5px 0 0;
    width: 100%;
    height: 150px;
    object-fit: cover;
}
.pg9 ul li p {
    font-size: 20px;
    padding: 10px;
    box-sizing: border-box;
}